Subject: bug#33573: Patch to replace symlinks with files

From: Sam James <[email-masked]>
Date: Sun, 1 Jan 2023 23:19:34 +0000

> On 31 Dec 2022, at 19:20, Bogdan <[email-masked]> wrote:
> 
> Karl Berry <[email-masked]>, Sat Dec 31 2022 03:30:42 GMT+0100 (Central European Standard Time)
> [snip]
> 
>> For the same reason, it is good to explicitly cc a bug's originator and
>> anyone else who has contributed to the bug, if you happen to have them.
> 
> 
> I didn't want to send any notifications to the bugs in case my patches get rejected for some reason (like they don't work on *BSD/some antique Unix, don't match the programming style, etc., or are completely against the idea).
> 
> Furthermore, Automake doesn't get so many releases, as I see, so even implementing a fix doesn't mean that it will go to a release any time soon.
> 

I appreciate the thought, but this is likely to be more confusing as we want feedback if possible, and you're trying - so it can't hurt.

Don't overthink it. :)